body {
	background-image: url(../images/yellow_paper.jpg);
	background-color: F0CD5C;
	background-repeat: repeat;
	margin: 0px;
	padding: 0px 0px 0px;
}
#container {
	background-image: url(../images/images/Layout_01.png);
	background-repeat: repeat-x;
}
#inner {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Times New Roman", Times, serif;
}
#header {
	height: 472px;
}
#navigation {
	width: 1024px;
	padding-left: 14px;
}
#navigation a {
	text-decoration: none;
	border: 0;
	display: inline;
}
#top	{
	margin-top: -315px;
}
#left {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -70px;
	width: 410px;
	min-height: 279px;
	float: left;
	padding-top: 0px;
}
#calendar {
	margin-left: 70px;
	padding-top: 25px;
	    z-index: +1; position:relative;

}
#right {
	width: 500px;
	min-height: 279px;
	margin-left: 410px;
	padding-top: 0px;
}
#right td {
}
#facebook {
	padding-left: 100px;
	padding-top: 25px;
}
#slideshowframe {
	width: 460px;
	height: 355px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 23px;
}
#middle {
	background-image: url(../images/images/Layout_11.png);
	background-repeat: repeat-y;
	width: 1024px;
	padding-top: 0px;
	padding-bottom: 25px;
	margin-top: 50px;
}
#content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -315px;
}
.head1 {
	font-size: 22px;
	color: #990000;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
	border-top-width: medium;
	border-top-style: dotted;
	border-top-color: #999999;
	display: block;
}
.head2 {
	font-size: 18px;
	font-weight: bold;
	color: #003366;
	padding-top: 5px;
}
.head3 {
	font-weight: bold;
}
.head4 {
	font-size: 22px;
	padding-top: 10px;
	border-top-width: medium;
	border-top-style: dotted;
	border-top-color: #999999;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.sponsored {
	font-size: small;
	font-style: italic;
}
.location {
	color: #990000;
	text-align: left;
}
td {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	vertical-align: top;
}
#home {
	margin-top: 30px;
	min-height: 25px;
}
#home td {
	width: 275px;
}
#sched td:first-child {
	width: 300px;
	text-align: right;
}
#sched td:second-child {
	width: 600px;
}
td a {
	text-decoration: none;
	color: #003366;
}
.smallhead {
	font-size: 12px;
	text-transform: uppercase;
	border-top-width: medium;
	border-top-style: dotted;
	border-top-color: #999999;
	padding-top: 10px;
	color: #666;
	font-family: Geneva, Arial, Helvetica, sans-serif;

}
.head5 {
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 10px;
	color: #666;
	font-family: Geneva, Arial, Helvetica, sans-serif;

}

.bighead {
	font-size: x-large;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;

}.bighead a {
	font-size: x-large;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
#bottom {
	background-image: url(../images/images/Layout_13.png);
	background-repeat: no-repeat;
	height: 39px;
	width: 1024px;
}
#designed {
	text-align: right;
	font-size: small;
	font-style: italic;
	padding-right: 25px;
	padding-top: 20px;
	color: #999;
	background-image: url(http://thesingingsparrow.com/images/ExSmallBird.png);
	background-position: right bottom;
	margin-right: 75px;
	background-repeat: no-repeat;
	margin-top: 0px;


}
#designed a {
	text-decoration: none;
	color: #666;
}
.location {
	font-size: large;
	font-style: italic;
	font-weight: bolder;
	text-transform: uppercase;
}
.firstwords {
	font-size: 18px;
	font-weight: bold;
	color: #003366;
	text-transform: uppercase;
}
table {
	position: relative;
	z-index: 5000;
}
.announcement {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 10px;
	text-transform: uppercase;
	color: #F00;
	font-size: 20px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
}
